La libreria è in versione Beta.

Attualmente i contenuti sono pubblicati attraverso il plug-in Unity Web Player e questo

non garantisce la compatibilità con tutti i browser in circolazione.

Pertanto si raccomanda di utilizzare Microsoft Internet Explorer 11 per avere pieno accesso alle

funzionalità della libreria. Anche l'ultima versione di Firefox è supportata ma ha problemi di stabilità.

All'avvio di alcune sezioni della libreria se il plug-in Unity Web Player non è ancora installato sulla macchina

dell'utente apparirà un messaggio di avvertimento con il link dal quale scaricarlo.

Per maggiore comodità riportiamo i link da cui scaricare Microsoft Internet Explorer 11 e Unity Web

Player:

Microsoft Internet Explorer 11

Unity Web Player


Accedi alla libreria

Questo sito non utilizza cookie di profilazione ma solo cookie tecnici.
Sono invece utilizzati cookie di terze parti legati alla presenza di "social plugin" , video di Youtube e mappe di Google Maps. Continuando la navigazione accetti l'uso dei cookie.
Se vuoi saperne di più sull’utilizzo dei cookie nel sito e leggere come disabilitarne l’uso, leggi la nostra informativa estesa sull'uso dei cookie.